html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    
background-color:#DCDCDC;}
h1{font-family: Arial, Helvetica, sans-serif;color:black;font-size:90%;text-align:left;font-weight:normal}
h2{font-family: Arial, Helvetica, sans-serif;color:black;font-size:90%;text-align:center;font-weight:normal}
h3{font-family: Arial, Helvetica, sans-serif;color:black;font-size:90%;text-align:center}
h4{font-family: Arial, Helvetica, sans-serif;color:black;font-size:90%;text-align:center}
h5{font-family: Arial, Helvetica, sans-serif;color:black;font-size:90%;text-align:left;font-weight:normal}
h6{font-family: Arial, Helvetica, sans-serif;font-size:90%;color:black;text-align:center}
hr{color:Blue}
tr{font-family: Arial, Helvetica, sans-serif;font-size:11pt;text-align:center}
p {font-family: Arial, Helvetica, sans-serif;font-size:90%;color:black}
.one {font-family: Arial, Helvetica, sans-serif;color:black; font-size:15pt; align:center}
p.ex1{font-family: Arial, Helvetica, sans-serif; font-size:13pt;color:Black}
p.ex2{font-family: Arial, Helvetica, sans-serif; font-size:13pt;color:Black}
a:link{font-family: Arial, Helvetica, sans-serif; color:black;text-decoration:none}
a:visited{color:black;text-decoration:none}
a:hover{font-family: Arial, Helvetica, sans-serif; color:black;background-color:White}
a:active{color:Green;background-color:White}
#a1{text-align:center}
#a2{color:Black;text-align:center}
table.ex2{table-layout:fixed}


.gray1 { font-family: Arial, Helvetica, sans-serif; color: 	black;font-size:200%;text-align:left}
.gray2 { font-family: Arial, Helvetica, sans-serif; color: 	black;font-size:175%;text-align:left }
.gray3 { font-family: Arial, Helvetica, sans-serif; color: 	black;font-size:150%;text-align:center}
.gray3b { font-family: Arial, Helvetica, sans-serif; color: black;font-size:150%;font-weight:bold;text-align:center}
.gray4 { font-family: Arial, Helvetica, sans-serif; color: 	black;font-size:125%;text-align:left }
.gray5 { font-family: Arial, Helvetica, sans-serif; color: Black;font-size:100%;text-align:left }
.gray6 { font-family: Arial, Helvetica, sans-serif; color: Black;font-size:75%;text-align:left }
.gray7 {font-family: Arial, Helvetica, sans-serif;  color: black; font-size:50%;text-align:left}
.gray8 { font-family: Arial, Helvetica, sans-serif; color:Black;font-size:25%;text-align:left }
.W9L {font-family: Arial, Helvetica, sans-serif;color:black;font-size:100%;text-align:left}
